Subject: Re: bug#21430: 25.0.50; resizing window in exwm crashes emacs

From: [email-masked] (Matthias Güdemann)
Date: Tue, 08 Sep 2015 17:49:41 +0100

>>>>> "Eli" == Eli Zaretskii <[email-masked]> writes:

Eli> I think we still have one more bug that was uncovered by this
Eli> report: Fsignal aborted trying to report a wrong-type-arg error.
Eli> That shouldn't happen, and IMO we should continue looking into
Eli> that, even if the root cause which caused Fsignal to be invoked is
Eli> gone.

if you wish, I can go back to an older commit, rebuild emacs from there
and try to reproduce the bug there.

Which build options would be most helpful / Which commit should I use?